body {
font-family: Verdana, "sans serif";
font-size:12px;
background-color:white;
margin:0px;
}

a {
color:navy;
}

a:hover {
color:blue;
}

h1,h2,h3,h4,h5,h6 {
font-family:"Liberation Mono", "Lucida Console", "Consolas",
	"Courier New Bold", monospace;
font-weight:normal;
text-transform: lowercase;
}

#all {
width:800px;
border:1px solid #242424;
margin-left: auto; margin-right: auto;
background-color:#242424;
}

#header {
background-repeat:no-repeat;
height:120px;
width:800px;
background-color:#242424;
color:#FFFFFF;
font-style: italic;
}


a img {
border: none;
}

#title {
font-family:monospace;
font-style:italic;
font-size:60px;
line-height:60px;
padding-left:5px;
margin:0px;
float:left;
position: relative;
top: 50px;
}

#title a {
text-decoration: none;
color: white;
}

#intlinks {
font-family:"Liberation Mono", "Lucida Console", "Consolas",
	"Courier New Bold", monospace;
margin:0;
padding: 0;
float: right;
text-transform: lowercase;
font-size: 20px;
line-height: 20px;
position: relative;
top: 90px;
}

#intlinks ul {
list-style-type: none;
}

#intlinks li {
display: inline;
}

#intlinks a {
padding:2px;
background-color: transparent;
color:#888888;
text-decoration: none;
}

#intlinks a:hover {
color:#FFFFFF;
}

#content {
clear: both;
color:#000000;
background-color:white;
padding:5px;
border-left: 1px solid #242424;
border-right: 1px solid #242424;
width: 600px;
float: left;
}

#extlinks {
width: 178px;
color: #888888;
background-color: #242424;
float: right;
padding: 5px;
}

#extlinks h2 {
text-align: center;
margin-top: 14px;
}

#extlinks * {
margin: 0;
padding: 0;
}

#extlinks ul {
list-style-type: none;
margin: 0;
margin-top: 12px;
margin-bottom: 4ex;
}

#extlinks li {
}

#extlinks a {
color: #888888;
text-decoration: none;
}

#extlinks a:hover {
color: white;
}

#footer {
clear:both;
padding:5px;
width:790px !important;
width:800px;
background-color:#242424;
min-height: 20px;
color:#888888;
font-size:10px;
}

#footer a {
font-size:10px;
color:#888888;
}

#footer a:hover {
color:white;
text-decoration:none;
}

sup {
font-size: 50%;
}
#current a {
color: white;
}
